

.wrap_top24{
    margin-top: 24px;
}
p, h1, h2, h3{
    padding: 0;
    margin: 0;
}
/*______________________________ Баннер ______________________________ */
.case__banner{
    padding: 96px 40px;
    width: 1240px;
    height: 500px;
    background: #85E6CE;
    border-radius: 8px;
    /* display: flex; */
    position: relative;
    margin-bottom: 96px;
}
.banner__text-block{
    width: 567px;
}
.banner__heading{
    /* desctop H1 */
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    /* black1 */
    color: #0C1533;
    /* padding-bottom 24, margin 0 */
    padding-bottom: 24px;
    margin: 0;
}
.banner__text{
    font-size: 18px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    /* black2 */
    color: #3E4664;
    padding-bottom: 24px;
    margin: 0;
}
.banner__button{
    border-radius: 8px;
}
.banner__image{ 
    position: absolute;
    top: 25px;
    right: 68px;
    width: 438px;
    height: 449px;
    overflow:hidden;
}
.banner__image img{
    position: absolute;
    right: 0;
}
@media (min-width: 576px) and (max-width: 1367px){
    .wrap_width{
        width: auto;        
    }
}
@media (max-width: 750px){
    .banner__image{
        display: none;
    }  
}
@media (min-width: 576px) and (max-width: 1125px){
    .case__banner {
        padding: 64px 40px;
    }
    .banner__text-block{
        width: 296px;        
    }
    .banner__heading{
        font-size: 36px;
        line-height: 44px;
    }
    .banner__image{
        right: 0;
        width: 300px;
    }
    .banner__image img {
        position: absolute;
        width: 438px;
        height: 449px;
        object-fit: cover;
    }
}

@media (max-width: 576px){
    .wrap_top24{
        margin-top: 46px;
    }
    .wrap_width{
        width: 100vw;  
        margin: calc(-1*var(--container_plrXS));      
    }
    .case__banner {
        padding: 32px 20px;
        border-radius: 0;
        height: auto;
        min-height: 500px;
        margin-bottom: 90px;
    }
    .banner__text-block {
        width: auto;
    }
    
    .banner__heading{
        font-size: 32px;
        line-height: 120%;
    }
    .banner__text{
        font-size: 16px;
        padding-bottom: 114px;
    }
    /* .banner__image{
        display: none;
    }     */
}

/*______________________________ Решение ______________________________ */
.case__decision{
    margin-bottom: 96px;
}
.decision__name{
    padding-bottom: 40px;
    /* desctop h2 */
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    /* black1 */
    color: #0C1533;
}
.decision__description{
    margin: 0;
    padding-bottom: 32px;
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}
.decision__info{
    display: flex;
    justify-content: space-between;
}
.decision__parts{
    display: flex;
    /* position: relative; */
}
.parts__part{
    padding: 32px 16px 16px;
    margin-right: 20px;
    width: 295px;
    height: 286px;
    /* grey2 */
    border: 1px solid #C1C8DF;
    border-radius: 8px;
    position: relative;
}
.parts__part:last-child{
    margin-right: 0;
}
.parts-part__image{
    width: 231px;
    height: 168px;
    margin: 0 auto 16px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.parts-part__plus{
    position: absolute;
    top: 127px;
    left: -31px;
}
.image__number-part{
    position: absolute;
    left: 0;
    bottom: 8px;
}
.parts-part__name{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    /* or 27px */
    display: flex;
    align-items: center;
    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
    /* black2 */
    color: #3E4664;
}
.decision__offer{
    width: 566px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.offer__text{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    /* or 27px */
    font-feature-settings: 'pnum' on, 'lnum' on;
    /* black2 */
    color: #3E4664;
}
.offer__button{
    align-self: start; 
}
/* @media (min-width: 576px) and (max-width: 1367px){ */
@media (max-width: 1367px){
    .case__decision{
        margin-bottom: 64px;
    }
    .decision__name {
        padding-bottom: 32px;
    }
    .decision__description {
        padding-bottom: 24px;
    }
    .decision__info{
        display: block;
    }
    .decision__parts{
        margin-bottom: 32px;
    }
    .parts__part{
        width: 323px;
        height: 308px;  
    }
    .offer__text{
        margin-bottom: 32px;
    }  
}
@media (max-width: 750px){
    .decision__name{
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 24px;
    }
    .decision__description{
        font-size: 18px;
        line-height: 22px;
    }
    .decision__parts{
        margin-bottom: 24px;
        display: block;
    }
    .parts__part{
        width: 280px;
        height: 276px;
    }
    .parts__part{
        margin: 0 auto 20px;
        width: 280px;
        height: 276px;
    }
    .parts__part:last-child{
        margin-bottom: 0;
        margin-right: auto;
    }
    .parts-part__plus {
        position: absolute;
        top: -31px;
        left: 120px;
    }
    .parts-part__image {
        width: auto;
        max-width: 231px;
    }
    .decision__offer{
        width: auto;
    }
    .offer__text {
        font-size: 16px;
        margin-bottom: 24px;
    }
}

/*______________________________ Часть решения - кассы ______________________________ */
.case__part{
    margin-bottom: 96px;
}
.part__name{
    padding-bottom: 40px;
    /* desctop h2 */
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    /* black1 */
    color: #0C1533;
}
.part__description{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.part__description_margin-for-next-block{
    margin-bottom: 64px;
}
.part-description__content{
    width: 715px;
}
.part-description__text, .part-description__heading, .part-description-list__heading, .part-description-list__point{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    /* or 27px */
    font-feature-settings: 'pnum' on, 'lnum' on;
    /* black2 */
    color: #3E4664;
}
.part-description__heading{
    padding-bottom: 32px;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}
.part-description__text{
    padding-bottom: 24px;
}
.part-description__text:last-child{
    padding-bottom: 0;
}
.part-description-list__point, .part-description-list__heading{
    padding-bottom: 18px;
}
.part-description__list{
    padding-bottom: 6px;
}
.part-description-list__point{
    list-style-type: none;
    padding-left: 76px;
    position: relative;
    width: 628px;    
}
.part-description-list__point::before{
    content: '';
    display: inline-block;
    height: 15px;
    width: 20px;
    margin-right: 14px;
    background-repeat: no-repeat;
    position: absolute;
    left: 42px;
    top: 6px;
}
.part-description__logo{
    width: 420px;
    height: 420px;  
}
.logo-soft{
    width: 461px;
    height: 245px;
    /* width: 660px;
    height: 245px; */
    /* width: 280px;
    height: 245px; */
}
@media (max-width: 1367px){
    .case__part{
        margin-bottom: 64px;
    }
    .part__name{
        padding-bottom: 32px;
    }
    .part__description{
        display: block;
    }
    .part__description_margin-for-next-block{
        margin-bottom: 48px;
    }
    .part-description__content {
        width: auto;
    }
    .part-description__heading{
        padding-bottom: 24px;
    }
    .part-description__text{
        padding-bottom: 16px;
    }
    .part-description-list__point, .part-description-list__heading{
        padding-bottom: 12px;
    }
    .part-description__list{
        padding-bottom: 4px;
    }
    .part-description-list__point{
        width: auto;    
    }
    .part-description__logo{
        width: 405px;
        height: 394px;
        display: block;
        margin: auto;
    }
    .logo-soft{
        width: auto;
        height: 245px;
    }
    .part-description__text:last-child {
        padding-bottom: 27px;
    }
}
@media (max-width: 750px){
    /* .case__part{
        margin-bottom: 64px;
    } */
    .part__name{
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 24px;
    }
    .part__description_margin-for-next-block{
        margin-bottom: 32px;
    }
    .part-description__text, .part-description__heading, .part-description-list__heading, .part-description-list__point{
        font-size: 16px;
    }
    .part-description__heading{
        padding-bottom: 18px;
    }
    .part-description-list__point{
        padding-left: 48px;
    }
    .part-description-list__point::before{
        left: 18px;
    }
    .part-description__logo{
        width: 280px;
        height: auto;
        margin-top: 20px;
        margin-bottom: 60px;
    }
}
/*_____Дополнительный блок со списком ____*/

.part-description__list-block_bordered{
    padding: 48px 40px 36px;
    height: 815px;
    background: #FFF5E9;
    border-radius: 8px;
    margin-bottom: 64px;
}
.list-block__heading{
    padding-bottom: 40px;
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    /* black1 */
    color: #0C1533;
}
.part-description-list__desctop-colums{
    /* columns: 548px 2; */
    display: flex;
    flex-flow: column wrap;
    height: 584px;
}
.part-description-list__desctop-colums .part-description-list__point{
    width: 508px;
    padding-left: 40px;
    padding-bottom: 24px;
}
.part-description-list__desctop-colums .part-description-list__point::before {
    left: 0;    
}

.part-description-list__point_bold{
    font-weight: 700;
}
@media (max-width: 1367px){
    .part-description__list-block_bordered{
        padding: 40px 32px;
        background: #FFF5E9;
        border-radius: 8px;
        height: auto;
        margin-bottom: 40px;
    }
    .part-description__list-block_bordered .list-block__heading{
        font-size: 28px;
        line-height: 34px;        
        /* font-size: 18px;
        line-height: 22px; */
        padding-bottom: 32px;
    }
    .part-description__list-block_bordered .part-description__text{
        padding-bottom: 24px
    }

    .part-description-list__desctop-colums{
        /* columns: 548px 2; */
        display: block;
        height: auto;
    }
    .part-description-list__desctop-colums .part-description-list__point{
        width: auto;
        padding-bottom: 16px;
    }
}

@media (max-width: 750px){
    .part-description__list-block_bordered{
        padding: 32px 24px 20px;
    }
    .part-description__list-block_bordered .list-block__heading{
        font-size: 18px;
        line-height: 22px;
        padding-bottom: 24px;
    }
    .part-description__list-block_bordered .part-description__text{
        padding-bottom: 16px
    }
    .part-description-list__desctop-colums .part-description-list__point{
        padding-bottom: 12px;
    }
}
/*______________________________ Вариант решения - кассы ______________________________ */
.part-options{
    margin-bottom: 64px;    
}
.part-options_last-in-block{
    margin-bottom: 96px; 
}

.part-options__heading{
    margin-bottom: 64px;
    /* desctop h3 */
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    /* black1 */
    color: #0C1533;
}
.part-options .products__isign{display:none !important;}
.part-options .products {
    margin-top: 0;
    margin-bottom: 0;
    grid-template-columns: repeat(auto-fill, minmax(295px, 1fr));
    /* grid-gap: 20px !important; */
    grid-gap: 20px;
}
.part-options .products__item{
    width: 295px;
    height: 375px;
    padding: 32px 17px 16px;
}
/* Меняем надпись на кнопке */
.products__item .basket_add {
    font-size:0px;
}
.products__item .basket_add:after {
    font-size:16px; content:"Купить";
}
.part-options .products__iimg {
    /* height: 156px; */
    width: 288px;
    height: 200px;
}
.part-options .products__ititle {
    height: 54px !important;
    display: flex;
}
.products__iprice{
    margin-top: 0;
    margin-top: auto;
}
.part-options .products__itext{display: none;}


@media (max-width: 1367px){
    .part-options .products__item {
        width: 324px;
        height: 375px;
    }
    .part-options .products {
        grid-template-columns: repeat(auto-fill, minmax(324px, 1fr));
        row-gap: 32px;
        column-gap: 12px
    }
    .part-options{
        margin-bottom: 48px;    
    }

    .part-options__heading{
        margin-bottom: 32px;
        font-size: 18px;
        line-height: 22px;
    }
    .container  .part-options_last-in-block {
        margin-bottom: 64px;
      }

}
@media (max-width: 750px){
    .part-options{
        margin-bottom: 32px;    
    }
    .part-options__heading{
        margin-bottom: 24px;
    }
    .part-options .products__item {
        width: 280px;
        height: 375px;
    }
    .part-options .products {
        grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
        grid-gap: 16px;
    }
}


/*______________________________ Часть решения - Приложения ______________________________*/

.part-option_one-line .apps__listitem{
    grid-template-areas: "img info btn";
    grid-template-columns: 63px auto 200px;
}


.apps__listitem .apps__listimg{
    height: 63px;
    width: 63px;
}
.apps__listitem .apps__listname{
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}

.apps__listitem .apps__listprices{
    display: none;
}

.apps__listitem .apps__listbtns{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.apps__listitem .apps__listbtn{
    height: 52px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    position: relative;
}
.apps__listitem .apps__listbtn::before{
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    background-repeat: no-repeat;
    position: relative;
    margin-right: 10px;
    top: 3px;
}
.button_gost{
    display: none;    
}

@media (max-width: 750px){
    .part-option_one-line .apps__listitem{
        padding: 32px 24px;
        grid-template-areas:
            "img info "
            "btn btn";
        align-items: start;
        grid-template-columns: 63px auto;
        grid-row-gap: 20px;
    }
    .apps__listinfo{
        text-align: left;
    }
    .apps__listitem  .apps__listbtns{
        width: 100%;
    }
    .apps__listitem .apps__listname{
        font-size: 18px;
        line-height: 22px;
    }
    .apps__listitem  .apps__listbtn{
        width: 100%;
        max-width: none; 
    }
}

/*______________________________ Нижние баннера ______________________________*/
.case__bottom-banner {
    padding: 40px 32px;
    width: 1240px;
    /* height: 500px; */
    border-radius: 8px;
    /* display: flex; */
    position: relative;
    margin-bottom: 96px;
}
.bottom-banner_bg-color1{
    background-color: #FFEAD7;
}
.bottom-banner_bg-color2{
    background-color: #E3F0FF;
}
.bottom-banner__text-block{
    width: 567px;
}
.bottom-banner__heading{
    /* desctop H3 */
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    /* black1 */
    color: #0C1533;
    /* padding-bottom 24, margin 0 */
    padding-bottom: 16px;
    margin: 0;
}
.bottom-banner__text{
    font-size: 18px;
    /* or 27px */
    font-feature-settings: 'pnum' on, 'lnum' on;
    /* black2 */
    color: #3E4664;
    /* padding-bottom 24, margin 0 */
    padding-bottom: 16px;
    margin: 0;
}
.bottom-banner__button{
    margin-top: 16px;
    border-radius: 8px;
}
.bottom-banner__button_add01pr::after{
    content: " от 1,2%";
    padding-left: 4px;
}
.bottom-banner__image{ 
    position: absolute;
    top: 0;
    right: 21px;
    width: 381px;
    /* height: 276px; */
    height: 100%;
}
.bottom-banner__image img{
    position: absolute;
    right: 0;
    max-height: 100%;
}
@media (max-width: 1367px){
    .case__bottom-banner{
        width: auto; 
        margin-bottom: 64px;       
    }
    .case__bottom-banner:last-child{
        margin-bottom: 96px;    
    }
    
    .bottom-banner__button {
        margin-top: 8px;
        letter-spacing: 0.02em;
        width: 294px;
        display: flex;
        justify-content: center;
        font-weight: 500;
    }
}
@media (max-width: 1150px){
    .bottom-banner__text-block {
        width: 308px;
    } 
    .case__bottom-banner {
        padding: 32px;
    }
    .bottom-banner__button{
        margin-top: 8px;
    }
    .bottom-banner__image{ 
        top: 5px;
        right: 0;
    }
    .bottom-banner__image img{ 
        max-width: 350px;
    }
}
@media (max-width: 750px){
    .case__bottom-banner {
        margin-bottom: 64px;
    }
    .bottom-banner__heading{
        font-size: 18px;
        line-height: 130%;
    }
    .bottom-banner__text-block{
        width: auto;
    }
    .case__bottom-banner {
        width:auto;
        /* padding: 24px; */

        padding: 24px 24px 0;
    }
    .bottom-banner__button{
        margin-top: 4px;
        width: 100%;
    }
    .bottom-banner__button_add01pr::after{
        display: none;
    }
    .bottom-banner__image, .bottom-banner__image img{
        width: 100%;
        position: static;
        height: 100%;
        margin: auto;
        display: block;
    }
}

